Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

EAS 3.5 does not find previous version of EAS (3.01)

3 posts in General Discussion (old) Last posting was on 2000-03-14 14:52:00.0Z
Kirk Posted on 2000-03-09 16:41:22.0Z
Newsgroups: sybase.public.easerver
Reply-To: "Kirk" <krotramel@cha-systems.com>
From: "Kirk" <krotramel@cha-systems.com>
Subject: EAS 3.5 does not find previous version of EAS (3.01)
Date: Thu, 9 Mar 2000 10:41:22 -0600
Lines: 8
Organization: CHA Systems
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 5.00.2919.6600
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2919.6600
NNTP-Posting-Host: 216.61.75.207
Message-ID: <347_RiP9$bei$GA.201@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.easerver:26786
Article PK: 157770

I am trying to update my EAS to 3.5, but it does not find my existing
install. I have EAS 3.01 installed on the D: drive instead of C:. Any
suggestions?

Thanks,
Kirk


Kevin Chan Posted on 2000-03-14 02:40:26.0Z
Newsgroups: sybase.public.easerver
Date: Mon, 13 Mar 2000 18:40:26 -0800
From: Kevin Chan <kchan@paclink.net>
X-Mailer: Mozilla 4.7 [en] (WinNT; U)
X-Accept-Language: en,zh
MIME-Version: 1.0
Subject: Re: EAS 3.5 does not find previous version of EAS (3.01)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Lines: 14
NNTP-Posting-Host: sitg91.ITGINC.COM 199.35.46.169
Message-ID: <347_38CDA699.AFDBF31A@paclink.net>
References: <347_RiP9$bei$GA.201@forums.sybase.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.easerver:26478
Article PK: 157494

Kirk,

You'll need to run JaguarUpgrade.bat to move you 3.01 stuff over to 3.5.
Read the readme file and the uninstall.htm in the CD very carefully.
Nonetheless, I am struggling with running that JaguarUpgrade.bat in the
meantime. I hope you have a better success in upgrading Jaguar 3.01 to
3.5 than me.

Kevin Chan

Kirk wrote:

> I am trying to update my EAS to 3.5, but it does not find my existing
> install. I have EAS 3.01 installed on the D: drive instead of C:. Any
> suggestions?
>
> Thanks,
> Kirk


Steve Fennessey Posted on 2000-03-14 14:52:00.0Z
Newsgroups: sybase.public.easerver
Date: Tue, 14 Mar 2000 08:52:00 -0600
From: Steve Fennessey <fennessm@maritz.com>
X-Mailer: Mozilla 4.72 [en] (WinNT; I)
X-Accept-Language: en
MIME-Version: 1.0
Subject: Re: EAS 3.5 does not find previous version of EAS (3.01)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Lines: 25
NNTP-Posting-Host: maritzfw01.maritz.com 207.239.112.18
Message-ID: <347_38CE5210.4E45239E@maritz.com>
References: <347_RiP9$bei$GA.201@forums.sybase.com> <347_38CDA699.AFDBF31A@paclink.net>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.easerver:26454
Article PK: 157122

Kirk,
There were postings on the news group that said if you did not
install 3.0 in the default directory that you may have trouble installing
the 3.5 upgrade. I believe the posting said to reinstall 3.0 in the default
directory and then try the upgrade. If this is not possible you may have
to contact your Sybase rep and request another copy of the 3.5 upgrade
as I did.
Good Luck,
Steve

Kevin Chan wrote:

> Kirk,
>
> You'll need to run JaguarUpgrade.bat to move you 3.01 stuff over to 3.5.
> Read the readme file and the uninstall.htm in the CD very carefully.
> Nonetheless, I am struggling with running that JaguarUpgrade.bat in the
> meantime. I hope you have a better success in upgrading Jaguar 3.01 to
> 3.5 than me.
>
> Kevin Chan
>
> Kirk wrote:
>
> > I am trying to update my EAS to 3.5, but it does not find my existing
> > install. I have EAS 3.01 installed on the D: drive instead of C:. Any
> > suggestions?
> >
> > Thanks,
> > Kirk